BANK KALTENG - Bug #2857

Approve / Reject Cuti Error di APl Object Referenct
07/05/2024 03:15 PM - shofwan shiddiq

Status: Closed Start date: 07/05/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

API: http://localhost:17486/api/wf/requestWithoutAttachment

json:
{"worlflow_id":"740393","status":"Submit","workflow_name":"Leave","absence_type":"","quota_from":"","quota_to":"","delegate_to":null
,"duration™:"","duration_ovt":null,"remaining_quota":"","description":"","action":"410","comment":null,"date":"","date_from":"","date_to":"
""time_from":"","time_to":"","notes":"","reason":"","request_no":"740393","office":"","latitude":"","longitude":"","day_type":"","attendanc
e_type":"","filename":null,"filetype":null,"filebase64":null}

History

#1 - 07/08/2024 09:35 AM - M Azid Wahyudi
- Project changed from PERTALIFE to BANK KALTENG

#2 - 07/08/2024 09:48 AM - M Azid Wahyudi

belom ada data di sini , kalau disuruh nembak langsung ke prod mereka tidak berani soalnya maen data , data akan berubah untuk testing

#3 - 07/08/2024 03:53 PM - M Azid Wahyudi

- Status changed from QA Test to Assigned

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

dear shofwan, reject udah bisa ya redmine ini close aja soalnya udaha da redmine dari masbin yang approve

package :
MinovalS.Mobile.API.dlII

makasih

#4 - 07/08/2024 03:54 PM - shofwan shiddiq

- Status changed from Assigned to Closed
